RubyGems Navigation menu

fluent-plugin-in-udp-event 0.0.2

Event driven udp input plugin for fluentd

版本列表:

  1. 0.0.2 - November 04, 2013 (8.0 KB)
  2. 0.0.1 - October 20, 2013 (8.0 KB)

Runtime 依赖关系 (3):

  • cool.io ~> 1.1.1
  • fluentd >= 0
  • json >= 0
  • Development 依赖关系 (1):

  • rake >= 0
  • 所有者:

    作者:

    • Alexander Blagoev

    SHA 256 checksum:

    b3b963f4adfc610568999e4b59c08d0ba352fa507a3deed7414a3c054542f518

    下载总次数 4,604

    这个版本 2,704

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: